## cruft 0.9.32

=== debian/changelog ===
cruft (0.9.32) unstable; urgency=medium

  * add support for ca-certificates-mono, freepascal, Let's Encrypt (certbot)
  * add support for dpkg's transient files,
    running cruft-(ng) and dpkg/apt simultaneously would
    still give erroneous results, but this reduce the noise.
  * update filter for sddm, apt, policykit-1
  * add catch-all for systemd persistent timers timestamps
  * bump Standard-Version to 4.0.0, no change needed
  * use HTTPS url for homepage

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 24 Jun 2017 10:44:53 +0200
