=== debian/control ===
Source: cruft
Section: admin
Priority: optional
Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
Build-Depends: debhelper (>= 10~), dh-autoreconf, pngcrush, dia | dia-gnome
Build-Conflicts: autoconf2.13
Standards-Version: 4.0.0
Homepage: https://alioth.debian.org/projects/cruft/
Vcs-Git: https://github.com/a-detiste/cruft.git
Vcs-Browser: https://github.com/a-detiste/cruft

Package: cruft
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common (>= 0.9.24~)
Suggests: mailx, cruft-ng
Description: program that finds any cruft built up on your system
 cruft is a program to look over your system for anything that shouldn't
 be there, but is; or for anything that should be there, but isn't.
 .
 It bases most of its results on dpkg's database, as well as a list of
 `extra files' that can appear during the lifetime of various packages.
 .
 cruft is still in pre-release; your assistance in improving its accuracy
 and performance is appreciated.

Package: cruft-common
Architecture: all
Depends: ${misc:Depends}
Breaks: cruft (<< 0.9.24)
Replaces: cruft (<< 0.9.20)
Description: information database shared by cruft & cruft-ng
 cruft & cruft-ng are programs to look over your system for anything
 that shouldn't be there, but is; or for anything that should be there,
 but isn't.
 .
 This package contain extra information about packages
 that are not available in Debian standard packages information
 repositories like dpkg, alternatives, diversions, ...
