## cruft 0.9.34

=== debian/changelog ===
cruft (0.9.34) unstable; urgency=medium

  * add support for AppArmor, libdvd-pkg (DeCSS), xfce4-session
  * update filter for certbot, postgresql 10, shared-mime-info, systemd,
    base-passwd, lightdm, x2goserver, openjdk-9-jre-headless
  * remove obsolete rules for packages dropped before Stretch release:
    kdbus-dkms, python-reportbug, alsa-base, emacs23-common, gnome-themes,
    lg-base, libclang1-3.4, libllvm3.5, libnet-perl, lsb-core, php5-*,
    python-support, sysklogd, tcl8.4
  * set Rules-Requires-Root: no
  * switch to Debhelper lever 11
  * bump Standards-Version to 4.1.3, no change needed

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 02 Jan 2018 15:29:41 +0100
