=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper (>= 10~), pngcrush, dia | dia-gnome
-Build-Conflicts: autoconf2.13
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11~), pngcrush, dia
+Standards-Version: 4.1.3
 Homepage: https://alioth.debian.org/projects/cruft/
 Vcs-Git: https://github.com/a-detiste/cruft.git
 Vcs-Browser: https://github.com/a-detiste/cruft
+Rules-Requires-Root: no
 
 Package: cruft
 Architecture: any
