## cruft 0.9.35

=== debian/changelog ===
cruft (0.9.35) unstable; urgency=medium

  * add support for libpam-modules-bin, monit, ibus, java-common,
    python3-twisted, lirc, java 10
  * update AppArmor, fontconfig support
  * add support for some Ubuntu-only packages: fonts,...
  * turn python3-pip into a dynamic script, to only track
    current python3 version
  * remove reference to useless Alioth homepage
  * update graphviz

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sun, 12 Aug 2018 19:01:14 +0200
