## cruft 0.9.36

=== debian/changelog ===
cruft (0.9.36) unstable; urgency=medium

  * refresh filters for systemd, dpkg, iptables, java

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Sat, 05 Jan 2019 14:48:39 +0100
