=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
 Build-Depends: debhelper (>= 11~), pngcrush, dia
 Standards-Version: 4.1.3
-Homepage: https://alioth.debian.org/projects/cruft/
 Vcs-Git: https://github.com/a-detiste/cruft.git
 Vcs-Browser: https://github.com/a-detiste/cruft
 Rules-Requires-Root: no
