=== debian/changelog ===
cruft (0.9.38) unstable; urgency=medium

  * drop useless & hurtfull autoconf, this is a native package
  * reapply pngcrush->optipng patch to correct Makefile

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 18 Feb 2019 10:57:27 +0100
