=== debian/control ===
--- 
+++ 
@@ -2,7 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
-Build-Depends: debhelper (>= 11~), pngcrush, dia
+Build-Depends:
+  debhelper (>= 12~),
+# pngcrush,
+  optipng,
+  dia,
 Standards-Version: 4.1.3
 Vcs-Git: https://github.com/a-detiste/cruft.git
 Vcs-Browser: https://github.com/a-detiste/cruft
