## cruft 0.9.38+nmu1

=== debian/changelog ===
cruft (0.9.38+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:06:09 +0800
