## cruft 0.9.39

=== debian/changelog ===
cruft (0.9.39) unstable; urgency=medium

  * update plymouth, systemd, sddm, unattended-upgrades, cups, aptitude,
    appstream, network-manager, apparmor, apache2, mono-runtime, php
  * add mosquitto, wordpress, janus, motion, snapd, jupyter,
    mpd, npm, tinyproxy
  * fix 2 scripts not to read dpkg internal database (944926), W-I-P
  * switch to DebHelper 13
  * bump Standards Version to 4.5.0, no change needed

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Tue, 19 May 2020 12:22:42 +0200
