=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
 Build-Depends:
-  debhelper (>= 12~),
+  debhelper-compat (= 13),
 # pngcrush,
   optipng,
   dia,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Git: https://github.com/a-detiste/cruft.git
 Vcs-Browser: https://github.com/a-detiste/cruft
 Rules-Requires-Root: no
