## cruft 0.9.40

=== debian/changelog ===
cruft (0.9.40) unstable; urgency=low

  * Add support for UCF, as used by e.g. libreoffice (Closes: #499792)
  * Debian Janitor: Remove constraints unnecessary since buster.
  * Update filters for: google-chrome, systemd, smartmontools, jupyter,
    nmap, grub, python3.10

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Fri, 31 Dec 2021 03:49:05 +0100
