=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 Package: cruft
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common (>= 0.9.24~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, file, cruft-common
 Suggests: mailx, cruft-ng
 Description: program that finds any cruft built up on your system
  cruft is a program to look over your system for anything that shouldn't
@@ -29,8 +29,6 @@
 Package: cruft-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: cruft (<< 0.9.24)
-Replaces: cruft (<< 0.9.20)
 Description: information database shared by cruft & cruft-ng
  cruft & cruft-ng are programs to look over your system for anything
  that shouldn't be there, but is; or for anything that should be there,
