=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_fixperms-arch:
	dh_fixperms
	chmod 700 debian/cruft/var/spool/cruft

override_dh_perl:
	dh_perl -d
