## cruft 0.9.42

=== debian/changelog ===
cruft (0.9.42) unstable; urgency=medium

  * Revert attempt at lintian mitigation, as it fails on buildd.

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 18 Apr 2022 21:43:15 +0200

cruft (0.9.41) unstable; urgency=medium

  * bump Standards Version to 4.5.0, no change needed
  * Add new filters for: Gtk4, RabbitMQ
  * Update filters for: sddm, systemd, ocaml, plymouth, virtualbox,
    PHP, postgresql, AppStream, wine, debianutils

 -- Alexandre Detiste <alexandre.detiste@gmail.com>  Mon, 18 Apr 2022 20:59:15 +0200
