=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # pngcrush,
   optipng,
   dia,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://github.com/a-detiste/cruft.git
 Vcs-Browser: https://github.com/a-detiste/cruft
 Rules-Requires-Root: no
