## cruft 0.9.43

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 PROGS2 = dash-search
 PROGS  = $(PROGS1) $(PROGS2)
 
-all: $(PROGS) design.png
+all: $(PROGS)
 
 install1: $(PROGS1) filter filters_list cruft_find filter_ignores check_type_symlink z_cruft
 	mkdir -p $(DESTDIR)/usr/lib/cruft/
@@ -59,8 +59,6 @@
 
 design.png: design.dia
 	unset DISPLAY ; dia --size 800x740 --export tmp-$@ $<
-	#pngcrush -q -c 0 tmp-$@ $@
-	#rm tmp-$@
 	optipng -o 7 tmp-$@
 	mv tmp-$@ $@
