=== debian/control ===
--- 
+++ 
@@ -4,10 +4,7 @@
 Maintainer: Alexandre Detiste <alexandre.detiste@gmail.com>
 Build-Depends:
   debhelper-compat (= 13),
-# pngcrush,
-  optipng,
-  dia,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Vcs-Git: https://github.com/a-detiste/cruft.git
 Vcs-Browser: https://github.com/a-detiste/cruft
 Rules-Requires-Root: no
